Fix bootstrapping, forgot to change WANT_AUTOMAKE to 1.11 in previous commit
authorMikael Magnusson <mikachu@gmail.com>
Wed, 15 Aug 2012 18:52:00 +0000 (20:52 +0200)
committerMikael Magnusson <mikachu@gmail.com>
Wed, 15 Aug 2012 18:52:00 +0000 (20:52 +0200)
bootstrap

index 6a5b10f..076005c 100755 (executable)
--- a/bootstrap
+++ b/bootstrap
@@ -4,7 +4,7 @@ sh() {
   /bin/sh -c "set -x; $*"
 }
 
   /bin/sh -c "set -x; $*"
 }
 
-export WANT_AUTOMAKE=1.9
+export WANT_AUTOMAKE=1.11
 
 sh autopoint --force || exit 1 # for GNU gettext
 sh libtoolize --copy --force --automake || exit 1
 
 sh autopoint --force || exit 1 # for GNU gettext
 sh libtoolize --copy --force --automake || exit 1